#header {
	color: purple; font-size: 20pt; text-align: center;font-weight:bold;
}

#labels {
    color: purple;
}
#questions {
    line-height: 40px;
}
#g {
    color: red;
}

#header2 {
	color: purple; font-size: 17pt; text-align: center;font-weight:bold;
}

#link {
	color: purple; font-size: 40pt; text-align: center;font-weight:bold;
}
